import { mapState } from 'vuex';

export default {
  created() {
    const params = this.$route.query;
    this.msg = params.msg;
    this.carno = params.carno;
  },
  data() {
    return {
      msg: '',
      carno: '',
      picUrl: this.$picUrl,
      colorAry: ['blue', 'green'],
    };
  },
  computed: {
    ...mapState({
      custTypeId: (state) => state.custTypeId,
    }),
  },
  methods: {
    search() {
      this.$router.back();
    },
  },
};
